<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    
   
    <head>
 
        <title>Exercicos</title>

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
.vertical-menu {
  width: 200px;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #4CAF50;
  color: white;
}
</style>
    </head>
    <body>
        <h1> COMANDOS </H1>
        <h3>Selecione o comando que deseja aprender</h3>
            
            
            <li>
                <a href="./paginas/cmd.html" >Comando CMD</a>
                    <ol>
                        <a href="./paginas/cmd.html#1" >pwd</a>
                    </ol>
                    <ol>
                        <a href="./paginas/cmd.html#2" >cd</a>
                    </ol>
                    <ol>
                        <a href="./paginas/cmd.html#3" >rm</a>
                    </ol>
                     <ol>
                        <a href="./paginas/cmd.html#4" >rmdir</a>
                    </ol>
                    <ol>
                        <a href="./paginas/cmd.html#5" >touch</a>
                    </ol>
                    <ol>
                        <a href="./paginas/cmd.html#6" >clear</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#7" >Cls</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#8" >cp</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#9" >ln</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#10" >cat</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#11" >head</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#12" >Tail</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#13" >ps</a>
                    </ol>
                <ol>
                        <a href="./paginas/cmd.html#14" >mv</a>
                    </ol>
                
            </li>
                
                
            
            
            <li>
                <a href="./paginas/git.html" >Comando GIT</a>
                <ol>
                    <a href="./paginas/git.html#1" >Status:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#2" >Commit:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#3" >Push:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#4" >Pull:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#5" >Clone:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#6" >Add:</a>
                </ol>
                
                <ol>
                    <a href="./paginas/git.html#7" >Checkout:</a>
                </ol>
                <ol>
                    <a href="./paginas/git.html#8" >Init:</a>
                </ol>
                <ol>
                    <a href="./paginas/git.html#9" >Remote rm:</a>
                </ol>
                <ol>
                    <a href="./paginas/git.html#10" >Reset:</a>
                </ol>
                
                
             </li>     
             
             
            
             
                


</body>
</html>
